---
apiVersion: source.toolkit.fluxcd.io/v1
kind: HelmRepository
metadata:
  name: charts-ops-gitlab
  namespace: flux-system
spec:
  interval: 10m
  url: oci://registry.ops.gitlab.net/gitlab-com/gl-infra/charts
  type: oci
  secretRef:
    name: flux-oci-ops
